<%= include_gon :need_tag => false %>
<%= Rails.application.assets.find_asset('modern/scripts.js').to_s.html_safe %>

$(function() {

  <%# JK = JK || {};

  JK.app = JK.JamKazam();
  var jamServer = new JK.JamServer(JK.app, function(event_type) {return JK.app.activeElementEvent(event_type)});
  jamServer.initialize();
  
  var clientInit = new JK.ClientInit();
  clientInit.init();

  JK.JamServer.connect() // singleton here defined in JamServer.js
  .done(function() {
    //_initAfterConnect(true);
  })
  .fail(function() {
    //_initAfterConnect(false);
  }); %>

})


